# translation of kpercentage.po to 
# translation of kpercentage.po to
# translation of kpercentage.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kpercentage\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:20
#, no-c-format
msgid "The &kpercentage; Handbook"
msgstr ""

#: index.docbook:23
#, no-c-format
msgid ""
"<firstname>Matthias</firstname> <surname>Messmer</surname> <affiliation> "
"<address><email>bmlmessmer@web.de</email></address> </affiliation>"
msgstr ""

#: index.docbook:30
#, no-c-format
msgid ""
"<firstname>Carsten</firstname> <surname>Niehaus</surname> <affiliation> "
"<address><email>cniehaus@gmx.de</email></address> </affiliation>"
msgstr ""

#: index.docbook:37
#, no-c-format
msgid ""
"<firstname>Robert</firstname> <surname>Gogolok</surname> <affiliation> "
"<address><email>mail@robert-gogolok.de.de</email></address> </affiliation>"
msgstr ""

#: index.docbook:46
#, no-c-format
msgid "ROLES_OF_TRANSLATORS"
msgstr ""
"<othercredit role=\"translator\"><firstname>Antoinette</firstname> "
"<surname>Dekeni</surname><affiliation><address><email>"
"antoinette@translate.org.za</email></address></affiliation><contrib>"
"Translation</contrib></othercredit> "

#: index.docbook:51
#, no-c-format
msgid "Matthias Messmer"
msgstr ""

#: index.docbook:60
#, no-c-format
msgid ""
"&kpercentage; is a small math application that will help pupils to improve "
"their skills in calculating percentages. <inlinemediaobject> <imageobject> "
"<imagedata fileref=\"edu-logo.png\" format=\"PNG\"/> </imageobject> "
"</inlinemediaobject> &kpercentage; is part of the KDE-EDU Project: <ulink "
"url=\"http://edu.kde.org/\">http://edu.kde.org/</ulink>"
msgstr ""

#: index.docbook:76
#, no-c-format
msgid "<keyword>KDE</keyword>"
msgstr "<keyword>KDE</keyword>"

#: index.docbook:77
#, no-c-format
msgid "KPercentage"
msgstr "KPercentage"

#: index.docbook:78
#, no-c-format
msgid "<keyword>EDU</keyword>"
msgstr ""

#: index.docbook:79
#, no-c-format
msgid "edutainment"
msgstr ""

#: index.docbook:80
#, no-c-format
msgid "percentages"
msgstr ""
